Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug postgresql-9.6 RC bug needs fixing: #878852: Remove postgresql-9.6 from testing hide
RC bug source-highlight RC bug needs fixing: #877645: source-highlight: libsource-highlight-dev depends on libboost-dev instead of libboost-regex-dev hide
security issue libksba Open security issue: CVE-2016-4355 for wheezy (low urgency) hide
security issue ntp Open security issue: CVE-2016-4955 for wheezy (low** urgency) hide
missing build postgresql-9.6 Missing build on amd64: state Uploaded since 2017-10-13 hide
missing build postgresql-9.6 Missing build on arm64: state Uploaded since 2017-10-13 hide
missing build postgresql-9.6 Missing build on armel: state Uploaded since 2017-10-13 hide
missing build postgresql-9.6 Missing build on armhf: state Uploaded since 2017-10-13 hide
missing build postgresql-9.6 Missing build on i386: state Uploaded since 2017-10-13 hide
missing build postgresql-9.6 Missing build on mips: state Uploaded since 2017-10-13 hide
missing build postgresql-9.6 Missing build on mips64el: state Uploaded since 2017-10-14 hide
missing build postgresql-9.6 Missing build on mipsel: state Uploaded since 2017-10-13 hide
missing build postgresql-9.6 Missing build on ppc64el: state Uploaded since 2017-10-13 hide
missing build postgresql-9.6 Missing build on s390x: state Uploaded since 2017-10-13 hide
testing migration postgresql-9.6 Migration: Not in testing for 4 days hide
vcs libksba New version: ready for upload hide
new upstream cmark New version available: 0.28.2 hide
new upstream libintl-perl New version available: 1.28 hide
new upstream lzop New version available: 1.04 hide
uscan error check-postgres debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://bucardo.org/downloads/ failed: 403 Forbidden hide
new upstream lzo2 New version available: 2.10 hide
uscan error sgml-spell-checker debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://developer.postgresql.org/~petere/sgml-spell-checker/ failed: 404 Not Found hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
anacron 2.3-23   2.3-24     2.3-24   2.3    
check-postgres 2.21.0-3   2.22.0-2   2.22.0-98-gca1f541-1     2.22.0-98-gca1f541-1   error    
chkconfig 11.4.54.60.1debian1        
cmark   0.26.1-1     0.28.2    
delimmatch 1.06a-4     1.06a    
dirmngr 1.1.1-5        
docbook-dsssl 1.79-7   1.79-9.1     1.79    
docbook-dsssl-doc 1.79-6     1.79    
libintl-perl 1.23-1+deb8u1
sec: 1.23-1+deb8u1  
1.26-2     1.28    
libksba 1.3.2-1+deb8u1
bpo: 1.3.5-2~bpo8+1  
1.3.5-2     1.3.5-3   1.3.5    
libtap-formatter-junit-perl 0.09-2   0.11-1     0.11    
lzo2 2.08-1.2     2.10    
lzop 1.03-3   1.03-4     1.04    
ntp 1:4.2.6.p5+dfsg-7+deb8u2
sec: 1:4.2.6.p5+dfsg-7+deb8u2  
1:4.2.8p10+dfsg-3+deb9u1   1:4.2.8p10+dfsg-5     1:4.2.8p10+dfsg-5   4.2.8p10    
orafce 3.0.7-4   3.3.1-3   3.6.0-1     3.6.0-1   3.6.0    
pgbouncer 1.5.4-6+deb8u1   1.7.2-2   1.7.2-3     1.7.2-3   1.7.2    
pinentry 0.8.3-2
bpo: 0.9.7-5~bpo8+1  
1.0.0-2   1.0.0-3     1.0.0-3   1.0.0    
postgresql-10   10.0-1     10.0-1   10.0    
postgresql-9.1 9.1.22-0+deb8u1
sec: 9.1.16-0+deb8u1  
     
postgresql-9.4 9.4.12-0+deb8u1
sec: 9.4.13-0+deb8u1
pu: 9.4.14-0+deb8u1  
     
postgresql-9.6 bpo: 9.6.3-1~bpo8+1   9.6.4-0+deb9u1
sec: 9.6.4-0+deb9u1
pu: 9.6.5-0+deb9u1  
  9.6.5-1     9.6.5-1   9.6.5    
postgresql-common 165+deb8u2
bpo: 181~bpo8+1  
181   186   187     187      
postgresql-plproxy 2.5-5   2.7-1   2.8-1     2.8-1   2.8    
sgml-spell-checker 0.0.20040919-3     error    
source-highlight 3.1.7-1   3.1.8-1.1     3.1.8    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
anacron 27 bugs graph 6 1 2 4 2 1              
check-postgres 0 bugs graph       1 8 3 buster/armhf:FTBFS              
chkconfig 0 bugs graph                      
cmark 1 bugs graph 3 1 1              
delimmatch 1 bugs graph 3 5 4              
dirmngr 0 bugs graph               1      
docbook-dsssl 8 bugs graph 1 2 2 2 1             fail
docbook-dsssl-doc 0 bugs graph       2 2 2             fail
libintl-perl 0 bugs graph       148 18 3 150              
libksba 0 bugs graph       1 2 1 2 3 22              
libtap-formatter-junit-perl 0 bugs graph       1 2 1 2              
lzo2 1 bugs graph 6 2 6 8              
lzop 4 bugs graph 1 4 2              
ntp 143 bugs graph 10 8 8 4 8 1       20      
orafce 0 bugs graph       6 4   pass          
pgbouncer 2 bugs graph 1 10 5   pass          
pinentry 15 bugs graph 7 5   pass          
postgresql-10 8 bugs graph 3 18 1 1 buster/armhf:FTBFS buster/i386 sid-strict fail          
postgresql-9.1 0 bugs graph         wheezy2jessie-rcmd wheezy2jessie            
postgresql-9.4 0 bugs graph                      
postgresql-9.6 2 bugs graph 1 3 10 1 1   sid-strict fail          
postgresql-common 35 bugs graph 1 4 8 23   pass          
postgresql-plproxy 0 bugs graph       4 2   pass          
sgml-spell-checker 0 bugs graph       1 4 4 4              
source-highlight 5 bugs graph 1 1 2 4 12 10 5 buster/amd64 buster/arm64 buster/armhf buster/i386              

Derivatives

source Ubuntu Debian
links bugs patches zesty (stable) artful (devel) sid
anacron LP 25 3 2.3-23  2.3-24 
check-postgres LP     2.22.0-2  2.22.0-2  2.22.0-98-gca1f541-1 
libintl-perl LP     1.26-2build1  1.26-2build2  1.26-2 
libksba LP 2   1.3.5-2 
lzo2 LP 2   2.08-1.2 
ntp LP 23 1 1:4.2.8p9+dfsg-2ubuntu1
sec: 1:4.2.8p9+dfsg-2ubuntu1.1
upd: 1:4.2.8p9+dfsg-2ubuntu1.2 
1:4.2.8p10+dfsg-5ubuntu3  1:4.2.8p10+dfsg-5 
orafce LP     3.3.1-3  3.3.1-3  3.6.0-1 
pgbouncer LP 4   1.7.2-2  1.7.2-3build1  1.7.2-3 
pinentry LP 20   1.0.0-2  1.0.0-2  1.0.0-3 
postgresql-9.6 LP 2   9.6.2-1
sec: 9.6.4-0ubuntu0.17.04.1
upd: 9.6.5-0ubuntu0.17.04 
9.6.5-1 
postgresql-common LP 33 1 179  184ubuntu1  187 
postgresql-plproxy LP     2.7-1ubuntu2  2.7-1ubuntu2  2.8-1 
source-highlight LP 1   3.1.8-1.1build3  3.1.8-1.1 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.03 seconds.